@media only screen and (max-width: 1399px){
    #play-row .games-list.game-left{
        display: none;
    }
    #play-row .playing-box{
        width: 60%;
    }
    #play-row .games-list{
        width: 12%;
    }
    #play-row > .googleads{
        width: 28%;
    }
    #under-play-row .game-box, #games-container .game-box{
        width: 16.66%;
    }
    .box-game-cover{
        padding: 0 5px 10px;
    }
	
    .game-box:nth-child(2n + 1) .box-game-cover{
        padding-left: 0;
    }
    .game-box:nth-child(2n) .box-game-cover{
        padding-right: 0;
    }
}
@media only screen and (max-width: 1199px){
    .ads-right{
        display: none;
    }
    #ads-reponsive{
        display: block;   
    }
    #play-row .playing-box{
        width: 70%;
    }
    #play-row .games-list{
        width: 15%;
    }
    #play-row > .googleads{
        width: 15%;
    }
}
@media only screen and (max-width: 1024px){
    #play-row .playing-box{
        width: 80%;
        padding-right: 15px;
    }
    #play-row .games-list{
        width: 20%;
        padding-left: 15px;
    }
    #play-row > .googleads{
        display: none;
    }
    #under-play-row .game-box, #games-container .game-box{
        width: 20%;
    }
}
@media only screen and (max-width: 991px){
    #under-play-row .game-box, #games-container .game-box{
        width: 25%;
    }
}

@media only screen and (max-width: 768px){
    #play-row .playing-box{
        width: 100%;
        padding: 0;
    }
    #play-row .games-list{
        display: none;
    }
    #head-small-menu{
        display: block;
    }
    header .menu{
        position: fixed;
        top: 60px;
        width: 0;
        height: 100%;
        display: block;
        overflow: hidden;
        left: 0;
        background: rgba(57, 20, 99,0.7);
        z-index: 7;
        transition: all .3s;
    }
    #sm-menu.sm-menu{
        width: 250px;
    }
    #head-menu ul{
        text-align: left;
        padding: 0 15px;
        overflow: hidden;
    }
    #head-menu .h3title{
        display: block;
        background: rgb(18, 155, 87, 0.8);
        line-height: 30px;
        text-align: center;
        letter-spacing: 1px;
        font-weight: 200;
        text-transform: uppercase;
        font-size: 16px;
        font-family: serif;

    }
    #head-menu li{
        display: block;
        width: 100%;
        float: left;
        border-bottom: 1px solid #ccc;
    }
    /*SMALL MENU - content small menu*/
    header .element-head.logo{
        width: 30%;
    }
    header .element-head.search{
        width: 70%;
        padding-left: 10%;
    }
}

@media only screen and (max-width: 599px){
	#back-to-top{
		display: none!important;
	}
    header .head-container{
        padding-left: 55px;
    }
    #head-logo a{
        text-align: right;
    }
    .googleads{
        display: none!important;
    }
    #playing-detail .detail-cover{
        padding-right: 0;
    }
    #playing-detail .game-detail-box{
        width: 100%;
    }
    #under-play-row .game-box, #games-container .game-box{
        width: 50%;
    }
    #iframehtml5{
        max-height: 350px;
    }
    h1{
        font-size: 20px;
    }
}
